/* NEW UPDATED HEADER FROM IT CONNECT header.css */

/*Used by mark.js for the searchbar*/
.mark, mark {
    background: yellow;
}

/* large desktops and up ----------- */
@media screen and (min-width: 992px) {

    .navbar{
        padding: 0;
        height: 3.5em;
        padding-left: 10px;
    }

    /* Navbar menu buttons */
    .navbar-expand-lg .navbar-nav .nav-link{
        font-size: 18px;
        color: white;
    }

    .navbar-expand-lg .navbar-nav .nav-link:hover{
        color: greenyellow;
    }


    #education{
        font-size:16px;
        text-align: center;
        color: green;
        background: white;
        padding: 10px;
        padding-top: 17px;
        padding-bottom: 15px;
        text-decoration:none;
        transition: 0.5s;
    }
    #education:hover{
        color: white;
        background: green;
    }

    /*admin login button hidden*/
    .nav-item h3{
        visibility: hidden;
    }


}


/* tablets & Small devices*/
@media (min-width: 380px) and (max-width: 991px) {

    /* Navbar menu buttons */
    .navbar-expand-lg .navbar-nav .nav-link{
        font-size: 15px;
        color: white;
    }

    .navbar-expand-lg .navbar-nav .nav-link:hover{
        color: greenyellow;
    }

    .nav-item {
        font-size: 15px;
        padding: 5px;
        text-align:left;
    }

    /*green river bachelor banner*/
    #education{
        padding-top: 10px;
    }

    #education {
        font-size:14px;
        text-align: left;
        color: green;
        background: white;
        text-decoration:none;
        transition: 0.5s;
    }
    #education:hover{
        color: white;
        background: green;
    }

    /*admin login button*/
    .nav-item h3{
        padding-top: 10px;
    }
}

/*Extra small devices*/

@media screen and (max-width: 379px) {

    /* Navbar menu buttons */
    .navbar-expand-lg .navbar-nav .nav-link{
        font-size: 15px;
        padding: 18px;
        transition: 1s;
        color: white;
    }

    .navbar-expand-lg .navbar-nav .nav-link:hover{
        color: greenyellow;
    }

    .nav-item {
        font-size: 13px;
        padding: 5px;
        text-align:left;
    }

    /*green river bachelor banner*/
    #education{
        padding-top: 10px;
    }

    #education{
        font-size:11px;
        text-align: center;
        color: green;
        background: white;
        padding: 5px;
        text-decoration:none;
        transition: 0.5s;
    }
    #education:hover{
        color: white;
        background: green;
    }

    /*admin login button*/
    .nav-item h3{
        padding-top: 10px;
    }
}





/* NEW UPDATED HEADER FROM IT CONNECT resources.css */
body{

}

.navbar {
    letter-spacing: 3px !important;
}

footer {
    letter-spacing: 3px !important;
}

#resources_body
{
    padding: 1.5em;
    margin: 1em;
    margin-bottom: 2em;
    border-radius: 5px;
}


.student-resources h1{
    font-size: 40px;
    text-transform: uppercase;
    color: green;
    padding-left: 20px;
    padding-bottom: 10px;
}

.student-resources h2{
    font-size: 30px;
    text-transform: uppercase;
    color: green;
    padding-top: 10px;
}

.student-resources li
{
    font-size: 18px;
    padding-top: 10px;
}

/*color for links*/
.student-resources a{
    color:#004691;
}

.navbar-brand {
    padding-top: 5px !important;
}